I'm having the same problem.  I posted a question two days ago and haven't
heard anything.

I'm new to plone and python, and am working through Martin Aspeli's
"Professional Plone Development," so finding a work-around is pretty hard. 
It happens on Windows 2003 and Windows XP.

If anyone has an answer to this, I know I would REALLY appreciate it!

Chris Estes


Sune Broendum Woeller wrote:
> 
> 
> 
> Tres Seaver wrote:
>> -----BEGIN PGP SIGNED MESSAGE-----
>> Hash: SHA1
>> 
>> Wichert Akkerman wrote:
>>> Can we please get an old-style product release for PAS 1.5.2.1? I love
>>> eggs, but Plone 3.0 still uses the old-style version of it and I don't
>>> want to change that in a maintenance release.
>> 
>> Done after seeing the similar request on IRC.  Actually, I just release
>> 1.5.2 on zope.org:
>> 
>> 
>> http://www.zope.org/Products/PluggableAuthService/PluggableAuthService-1.5.2
>> 
>> Because there *was* no 1.5.2, and the contents were what 1.5.2.1 made
>> happen anyway on the Cheeseshop (the packaing bug only affected the
>> 'sdist' version).
>> 
> 
> 
> Hi,
> I'm afraid the release tarball breaks the plone buildout (at 
> least on windows).
> 
> After upgrading the Plone tarball to use 
> PluggableAuthService-1.5.2, the plone 3 buildout recipe 
> fails with a permission denied - and the permissions are 
> actually fine. I suspect its because of .svn-folders in all 
> the subfolders of PluggableAuthService in the tarball.
> 
> 
> While:
>    Installing plone.
> 
> An internal error occured due to a bug in either zc.buildout 
> or in a
> recipe being used:
> 
> OSError:
> [Errno 13] Permission denied: 
> 'c:\\docume~1\\sune\\lokale~1\\temp\\tmpw_pwvabuildout-plone\\PluggableAuthService-1.5.2\\doc\\.svn\\text-base\\framework_overview.stx.svn-b
> ase'
> 
> 
> 
> 
> regards, Sune W.
> 
> 
> 
> 
>> 
>> Tres.
>> - --
>> ===================================================================
>> Tres Seaver          +1 540-429-0999         
>> [EMAIL PROTECTED]
>> Palladion Software   "Excellence by Design"    http://palladion.com
>> -----BEGIN PGP SIGNATURE-----
>> Version: GnuPG v1.4.6 (GNU/Linux)
>> Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org
>> 
>> iD8DBQFHWdmV+gerLs4ltQ4RAop4AJ49payiF5+0RTuq3tk1bCfoAHHGOgCfa3Gl
>> paJMG6o7fviy9Q+yDKHb/2k=
>> =E9Dn
>> -----END PGP SIGNATURE-----
> 
> 
> _______________________________________________
> Zope-PAS mailing list
> Zope-PAS@zope.org
> http://mail.zope.org/mailman/listinfo/zope-pas
> 
> 

-- 
View this message in context: 
http://www.nabble.com/Need-old-style-PAS-1.5.2.1-release-tp14220984p14420816.html
Sent from the Zope - PAS mailing list archive at Nabble.com.

_______________________________________________
Zope-PAS mailing list
Zope-PAS@zope.org
http://mail.zope.org/mailman/listinfo/zope-pas

Reply via email to